/* system_css 
 
 This contains CSS that you probably don't want to change very much. Calendar classes and tab classes.
 You may wish to change some of the tab colors.
 
-------------------------------- */

/*  Working
------------------------------- */
.categoryList li {
 list-style: none;
 float: left; 
 margin: 2px 0 2px 1.5em;
 }


/* Calendar CSS
-------------------------------- */

.cal_head { }

.cal_head ul  {
               border: 0;
               margin-top: 10px;
               margin-left: 0;
               padding-left: 0;
               list-style-type: none;
               text-align: center;
               }

.cal_head ul li  {
               display: inline;
               text-align: center;
               float: left;
               padding: 3px;
               margin: 0;
               }

.cal_head ul li a  {
               margin: 0;
               padding: 0;
               color: #3B3B3B;
               text-decoration: none;
               display: block;
               text-align: center;
               font: normal 10px/16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
               }

.cal_head ul li a:hover  {
                color: #fff;
                background: #3B3B3B;
                }

.cal_head UL LI A#current { background-color: #ff0000;
                            color: #ffffff;
                            font-weight: bold; }

.cal_body {  }

.cal_body TD { border-top: 1px solid black;
               border-left: 1px solid black;
               border-right: 0px;
               border-bottom: 0px;
               padding: 3px; 
               height: 25px;
             }

.cal_body TD { width: 100px;
               height: 100px;
             }

.cal_body TH { border-top: 1px solid black;
               border-left: 1px solid black;
               border-right: 0px;
               border-bottom: 0px;
             }

.cal_mini_body TH { 
                  padding: 1px; 
                  height: 5px;
                  border-left: 1px solid black;
                  border-top:  1px solid black;
               font-size: 9px;
                }

.cal_mini_body TD { width: 10px;
               height: 10px;
               font-size: 9px;
             }

.cal_mini_body TD a {
  display: block;
  background: #cc0000;
  color: #fff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 3px;
  padding-right: 3px;
}

.cal_day_head { height: 25px; }

.cal_body #today { background-color: #82a8ff;}
.cal_body #other_month { background-color: #eee; }

.date_number a { font-size: 12px; 
               border-right: 1px solid black;
               border-bottom: 1px solid black;
               padding: 3px;
               min-width: 14px;
               margin-left: -4px;
               margin-top: -3px;
}

.tinylink   { font-size: 9px;
              font-weight: normal;
              font-stretch: wider;
            }

.event_body {
	color: #000;
	text-align: left; 
	margin-left: 25px;
	font-size: 100%;
	font-weight: normal;
	margin-right: 30px;
	margin-top: 0;
	margin-bottom: 0;
	display: block;
	text-align: justify;
}

.event_title {
	font-size: 175%; 
	letter-spacing: 1px;
	font-weight: normal;
	font-family: helvetica;
        color: #134180;
	text-align: left;
        padding: 0 0 3px 0;
	margin-bottom: 20px;
	margin-top: 10px;
}

.event_subtitle {
	font-size: 120%; 
	letter-spacing: 1px;
	font-weight: bold;
	font-family: helvetica;
        color: #5C779D;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 25px;
}

.event_details { padding-left: 10px;
                 padding-right:10px;
               }

.child_event_list { padding-left: 10px;
                    padding-right:10px;
                    margin-left: 25px;
                    margin-right:25px;

               }


/*  Begin Tab CSS
---------------------------------------------- */

/* Admin tool tabs
----------------------------------------------- */
#stabs_header {
	background: #fff;
	margin-bottom: 8px;
}

#stabs_header ul#primary {
	list-style: none;
	height: 24px;
	padding: 0;
	margin: 0;
	background: #fff;
	border-left: solid 1px #fff;
}

#stabs_header ul#primary li,
#stabs_header ul#secondary li {
	display: inline;
	padding: 0;
}
#stabs_header ul#primary li a {
	height: 24px;
	display: block;
	float: left;
	padding: 0 15px;
	color: #000;
	background: #ccc;
	font: 12px/24px Arial, Helvetica, sans-serif;
	border-right: solid 1px #fff;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
}
#stabs_header ul#primary li a.current {
	color: #fff;
	background: #b1261f; /* red */
	height: 24px;
}
#stabs_header ul#primary li a:hover {
	background: #b1261f; /* red */
	color: #fff;
}
#stabs_header ul#primary li.current a:hover {
	background: #ccc;
}

#stabs_header ul#primary li a:link, 
#stabs_header ul#primary li a:visited, 
#stabs_header ul#primary li a:hover, 
#stabs_header ul#primary li a:active {
  border-bottom: 0;
}

#stabs_header ul#secondary {
	list-style: none;
	margin: 0;
	padding: 0px 1px 0px 1px;
	background: #b1261f; /* red */
	border-left: solid 1px #fff;
	height: 20px;
}
#stabs_header ul#secondary li a {
	display: block;
	float: left;
	height: 15px;
	padding: 0px 7px;
	margin: 2px 0;
	border: none;
	border-right: 1px solid #fff;
	background: #b1261f; /* red */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #fff;
}

#stabs_header ul#secondary li a.current {
	text-decoration: none;
}

#stabs_header ul#secondary li a:hover, 
#stabs_header ul#secondary li a.current:hover {
	color: #000;
}

#stabs_header ul#secondary li a:active, 
#stabs_header ul#secondary li a.current:active {
	color: #000;
	background: transparent;
}

#stabs_header ul#secondary li:last-child a { border: none; }


/* Contact list tabs
--------------------------------------- */
.contact_list_head {
	font: 10px/12px Arial, Helvetica, sans-serif;
}

div#contact_list_tabs {
	display: block;
	position: relative;
	margin-top: 20px;
}

#contact_list_tabs div#main {
	border: 1px solid #666;
	/*clear: both;*/
	background: #FFF3B3;
}

#contact_list_tabs div#contents {
	padding: 1.5em;
	background: #fff;
	min-height: 300px;
}

#contact_list_tabs div#stabs_header {
	position: relative;
	width: 100%;
	/*height: 3em;*/
    background:	#fff;
	/*width: 60em;  a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	margin-bottom: 0px;
}

#contact_list_tabs ul#primary {
    white-space: nowrap;
	position: relative;
	display: inline;
	padding-top: 0px;
	margin-top: 10px;
	height: 16px;
}

#contact_list_tabs ul#secondary {
    white-space: nowrap;
	display: inline;
}

#contact_list_tabs div#stabs_header ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	border-left: 0;
	/*height: 1em;*/
	background: #fff;
	width: 100%; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#contact_list_tabs div#stabs_header ul#primary li  {
	display: inline;
	list-style: none;
}

#contact_list_tabs div#stabs_header ul#primary a,
#contact_list_tabs div#stabs_header ul#primary span,
#contact_list_tabs div#stabs_header ul#primary a.current {
	/*width: 12em;*/
	display: block;
	float: left;
	padding: 0px 10px;
	margin: 1px 2px 0 0;
	text-align: center;
	font: 8px/12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333;
	height: 16px;
}

#contact_list_tabs div#stabs_header ul#primary span,
#contact_list_tabs div#stabs_header ul#primary a.current,
#contact_list_tabs div#stabs_header ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #FFF3B3;
	padding-bottom: 0px;
	margin-top: 0;
}

#contact_list_tabs div#stabs_header ul#primary a {
	background: #FFFAE1;
	border: 1px solid #AAA;
	border-bottom: none;
	padding-bottom: 0px;
}

#contact_list_tabs div#stabs_header ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #FFF7CD;
	padding-bottom: 0px;
}

#contact_list_tabs div#stabs_header ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 2.2em;
	/*bottom: -1.4em;*/
	left: 1px;
	/*width: 100%;*/
	/*width: 50em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#contact_list_tabs div#stabs_header ul#secondary li a,
#contact_list_tabs div#stabs_header ul#secondary a.current {
	width: auto;
	display: block;
	float: left;
	padding: 0 5px;
	margin: 0;
	border: none;
	border-right: 1px solid #AAA;
	background: none;
	font-family: verdana;
	font-size: 100%;
}

#contact_list_tabs div#stabs_header ul#secondary li a {
	color: #06C;
	text-decoration: underline;
}

#contact_list_tabs div#stabs_header ul#secondary li a:hover, 
#contact_list_tabs div#stabs_header ul#secondary li a.current:hover {
	color: #333;
	background: transparent;
	padding: 0 5px;
	border: none;
	border-right: 1px solid #AAA;
}

#contact_list_tabs div#stabs_header ul#secondary li a:active, 
#contact_list_tabs div#stabs_header ul#secondary li a.current:active{
	color: #000;
	background: transparent;
}

#contact_list_tabs div#stabs_header ul#secondary li:last-child a { border: none; }



/* contact_list_tabs color: #FFF3B3 */
#contact_list_main {
	border: 1px solid #666;
	/*clear: both;*/
	padding-top: 0;
	background: #FFF3B3;
}

#contact_list_tabs div#stabs_header ul#primary a,
#contact_list_tabs div#stabs_header ul#primary span {
	color: #333;
}

#contact_list_tabs div#stabs_header ul#primary a.current {
	color: #333;
}

#contact_list_tabs div#stabs_header ul#primary span,
#contact_list_tabs div#stabs_header ul#primary a.current,
#contact_list_tabs div#stabs_header ul#primary a.current:hover {
	background: #FFF3B3;
	color: #333;
}

#contact_list_tabs div#stabs_header ul#primary a {
	background: #FFFDF3;
}

#contact_list_tabs div#stabs_header ul#primary a:hover {
	background: #FFF7CD;
}

#contact_list_tabs div#stabs_header ul#secondary {
	background: #FFFDF3;
}

#contact_list_tabs div#header ul#secondary li a {
	color: #333;
	background: none;
}

#contact_list_tabs div#stabs_header ul#secondary li a:hover, 
#contact_list_tabs div#stabs_header ul#secondary li a.current:hover {
	color: #333;
	background: none;
}


/*  Begin Standard Admin CSS
--------------------------------------*/

/* Story submit form
------------------------------------------ */
#content input[type="submit"], 
#content input[type="reset"],
#content input.inputButton  {  
 color: #FFF; 
 width: auto; 
 overflow: visible; 
 border-color: #8C0015 #660500 #660500 #8C0015;
 border: 1px solid #660500; 
 border-width: 0 thin thin 0; 
 padding: .1em .5em; 
 font-size: 12px; 
 line-height: 1; 
 background: #b1261f url("/blog/images/admin/bkg_red_button.gif") 0 50% repeat-x;
 margin: 0 0 0 5px;
}


#content input[type="submit"]:hover, 
#content input[type="reset"]:hover,
#content input.inputButton:hover {
 background-color: #660500; 
 background-image: none;
}


#content  .submit_button {
  border: solid 1px #104b02;
  padding:  3px;
  background: #b1261f; /* red */
  font-size: 12px;
  margin-bottom: 3px;
  color: #fff;
}

#submit_master h2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  height: 24px;
  padding: 0 0 0 0 !important;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0 !important;
  margin-right: 10px;
  background: none !important;
  color:  #00407b !important;
  border: none !important;
}

.story_preview h2 {
  font-size: 20px;
  font-weight: bold;
  margin-left: 0 !important;
  padding-left: 0 !important;
  margin-right: 0;
  color: #00407b !important;
  background: none !important;
  border: 0 !important;
}

#submit_master h3 {
  font-size: 14px !important;
  line-height: 14px;
  padding: 0;
  margin: 20px 0 4px 0;
}

#submit_master h3 a {
  font-size: 10px !important;
  float: right;
  display: inline;
}

#submit_master .story h3 a {
  font-size: 14px !important;
  float: none;
  display: block
}

#submit_master h3.required {
  color: #990000;
}

#submit_master.info {
  color: #666;
  margin-left: 25px;
  font-weight: normal;
}

#submit_master h3 div.info {
  font-weight: normal;
  color: #000;
  font-size: 11px;
}

/* Poll Layout below stories */
#story_poll {
  width: 55%;
  background-color: #fff;
  border: 1px solid #c1c1c1;
  margin-left: 8px;
  padding: 8px;
  padding-bottom: 10px;
}

#story_poll form b {
  font-weight: normal;
  margin-left: 10px;
}

#story_poll h3 {
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
  padding-left: 10px;
  padding-top: 0;
  padding-bottom: 5px;
  margin: 0;
}

#story_poll_content {
  margin: 0;
  padding: 0;
}

#story_poll input {
  margin-left: 15px;
}

#story_poll table, #story_poll table tr, #story_poll table tr td {
  padding: 0;
  margin-left: 10px;
}

.admin_toolbox_link {
	background-color: #eee;
        border: 1px solid #fb9d3a; /* orange */
        padding: 5px;
        float: right;
        display: inline;
}

.poll_display img {
  background-color: #538e4b;
}

/* Story voting options */

#vote_form {
background: #eee;
border: solid 1px #cd1e25;
padding: 10px 10px 10px 10px;
margin: 0 27%;
margin-top: 25px;
}

#post_option {
/*width: 50%; */
float: left;
text-align: center;
margin-left; auto;
margin-right: auto;
}

#dump_option {
/*width: 50%; */
float: left;
text-align: center;
margin-left; auto;
margin-right: auto;
}




/* Entry links popup widget, borrowed with much gratitude from Gothamist.com */
span.widget {
  float: none;
}

.widget ul
{
	/* all lists */
	padding: 0px;
	display: inline;
	margin: 0px;
	list-style: none;
        text-align: left ;
	/* not original */
}

.widget li
{
	/* all list items */
	position: relative;
	display: inline;
	list-style: none;
	margin: 0px;
        text-align: left ;
	/* not original */
}

.widget li ul
{
	/* second-level lists */
	display: none;
	left: 0px;
	top: -70px;
	position: absolute;
	background-color: #FFFFFF;
	color: #CCCCCC;
	border: 2px solid #CCCCCC;
        text-align: left ;
	/* not original */
}

.widget li:hover ul, .widget li.over ul
{
	/* lists nested under hovered list items */
	top: -70px;
	left: auto;
	margin-left: -20px;
	display: inline;
	color: #999999;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	line-height: 140%;
	padding: 5px;
}

.widget li li:link, .widget li li a {
	display: list-item;
	padding: 2px;
	list-style: none;
        border-bottom: 0;
}

.widget li li:hover, .widget li li a:hover
{
	background-color: #CCCCCC;
	color: #fff;
	list-style: none;
	text-decoration: none;
	text-align: left;
        border-bottom: 0;
}

.widget li:hover ul, .widget li.over ul
{
	left: 0px;
	margin-left: 0px;
}

.error {
  color: #cc0000;
  font-weight: bold;
}

/* Next/prev links
------------------------------------------ */
.next_prev {
  padding-top: 3px
  /*border-top: solid 1px #E5DDC1;*/
}

.next {
  padding: 4px;
  margin: 8px;
  float: right;
  display: inline;
  font-size: 10px;
}

.prev {
  padding: 4px;
  margin: 8px;
  display: inline;
  float: left;
  font-size: 10px;
}

#section_link {
  padding: 8px;
  margin: 8px;
  display: inline; 
  float: left;
  text-align: center;
  font-size: 10px;
  margin-left: 30%;
  margin-right: auto;
}

.next a, .prev a {
  /*border: solid 1px #fb9d3a;  orange */
  /*border-bottom: solid 1px #fb9d3a; orange */
  /*background: #eeeeee; */ 
  /*display: block; */
  border: 0;
  text-decoration: none;
  padding: 4px;
}



.video {
  float: right;
  width: 325px;
  padding: 25px;
  text-align: center;
}

#video_holder img {
 border: solid 1px #333;
}	


#audioblog_intro {
  border: 1px solid #ccc;
  padding: 10px;
}

